## libdbd-cassandra-perl 0.57

=== debian/changelog ===
libdbd-cassandra-perl (0.57-2) unstable; urgency=medium

  * Source-only upload

 -- Yadd <yadd@debian.org>  Tue, 25 Jul 2023 18:00:21 +0400

libdbd-cassandra-perl (0.57-1) unstable; urgency=low

  * Initial release (Closes: #1040465)

 -- Yadd <yadd@debian.org>  Thu, 06 Jul 2023 13:20:45 +0400
