=== debian/control ===
Source: libdbd-cassandra-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcassandra-client-perl (>= 0.10) <!nocheck>,
                     libdbi-perl <!nocheck>,
                     libdevel-globaldestruction-perl <!nocheck>,
                     libref-util-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbd-cassandra-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbd-cassandra-perl.git
Homepage: https://metacpan.org/release/DBD-Cassandra
Rules-Requires-Root: no

Package: libdbd-cassandra-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcassandra-client-perl (>= 0.10),
         libdbi-perl,
         libdevel-globaldestruction-perl
Description: Perl DBI database backend for Cassandra
 DBD::Cassandra is a Perl5 Database Interface driver for Cassandra, using the
 CQL3 query language.
