=== debian/watch ===
version=4
https://metacpan.org/release/DBD-Cassandra   .*/DBD-Cassandra-v?@ANY_VERSION@@ARCHIVE_EXT@$
